/*--- Big garage  Bairnsdale ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
   }	

   p{
    font:400 16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
   }
   p.ContactUs{
    font:400 16px/24px "Helvetica Neue",Helvetica,Arial,sans-serif;
   }

   .uk-link, a, a:visited{
    color: #ed1c24;
   }
   a.uk-button-large{
    color: #fff;
   }
   .uk-button-large:hover{
    
   }
   .uk-navbar {
    background: #b22026;
    color: #ec2227;
    border: 1px solid rgba(0,0,0,0.1);
    border-bottom-color: rgba(0,0,0,0.3);
    border-radius: 0;
    background-origin: border-box;
    background-image: -webkit-linear-gradient(top, #3574b9, #204f82);
    background-image: linear-gradient(to bottom, #231F20, #4A4A4A);
      
}
#dnn_dnnLOGO_imgLogo {
    border: 0;
    max-width: 40%;
}
.uk-button-primary {
    background-color: #D62127;
    color: #fff;
    background-image: -webkit-linear-gradient(top, #3574b9, #204f82);
    background-image: linear-gradient(to bottom, #DD2127, #A01F26);
    border-color: rgba(0,0,0,0.2);
    border-bottom-color: rgba(249, 0, 0, 0.4);
    text-shadow: 0 -1px 0 rgba(0,0,0,0);
}
.uk-navbar-nav>li.uk-active>a {
    background-color: #E0070C;
    color: #fff;
    border-left-color: rgba(0,0,0,0);
    border-right-color: rgba(0,0,0,0);
    border-top-color: rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0);
}
/* ==========================================================================
   Header
   ========================================================================== */
   header.uk-active{
    background: #fff;
   }

   .logo.uk-navbar-brand{
    z-index: 1;
    display: block;
    visibility: visible;
   }
   .uk-navbar-brand{
    height: 15px;
    display: none;
    visibility: hidden;
   }
   .uk-navbar-brand img{
    max-height: 200px;
   
   }
   .navTable{
    display: table;
    margin:0 auto;
   }
   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
   }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 28px;
    font-family: 'Anton', sans-serif;
    border-radius: 0;
    text-transform: uppercase;


   }
   h1, h2,  h4, h5, h6 {
    margin: 0 0 15px 0;
    font-family: 'Anton', sans-serif;
    font-weight: normal;
   color: #E0070C;
    text-transform: none;
}
h3{
  margin: 0 0 15px 0;
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    color: #222;
    text-transform: none;
}
}

   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      background: rgb(236,34,39); /* Old browsers */
      background: -moz-linear-gradient(top,  rgba(236,34,39,1) 0%, rgba(119,29,37,1) 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top,  rgba(236,34,39,1) 0%,rgba(119,29,37,1) 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom,  rgba(236,34,39,1) 0%,rgba(119,29,37,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec2227', endColorstr='#771d25',GradientType=0 ); /* IE6-9 */

    }
    .uk-dropdown{
      background: #111;

    }
    .uk-nav>li>a{
      color: #fff;
      font-family: 'Anton', sans-serif;
      text-transform: uppercase;
    }
    .uk-navbar-content:before, .uk-navbar-brand:before, .uk-navbar-toggle:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
    }
    .uk-navbar-toggle{
      font-family: anton;
      font-size: 23px;
      text-transform: uppercase;
    }
    .uk-navbar-toggle:after {
      float: left;
      margin-top: 16px;
    }



    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }
    .headerContact{padding-left: 0;}
    .headerContact h2{
      font-family: 'Anton', sans-serif;
      text-transform: uppercase;
          font-size: 28px;
    }
    .headerContact h2 a{
      color: #E0070C;
      margin-left: 20px;
    }
    .headerContact h2 a:hover{
      text-decoration: none;
    }
    .headerContact h2.uk-hidden-small{
      text-align: right;
    }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */
   @media (max-width: 767px){
      #dnn_ContentPane.uk-margin-large-top{
        margin-top: 10px !important;
      }
      .contentPaneContainer.uk-margin-large-top{
        margin-top: 10px !important;
      }
      #dnn_bannerPane.uk-margin-large-top{
        margin-top: 10px !important;
      }
    }
	

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #111;
      padding: 25px 0;
   }
   	



/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
      font-family: 'Anton', sans-serif;
      text-transform: uppercase;
      font-size: 60px;
      margin-bottom: 30px;
      line-height: 1em;

    }
    @media (max-width: 767px){
      .uk-slideshow h3{
        font-size: 34px;
         margin-bottom: 10px;
      }
    }
    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
      font-family: 'Anton', sans-serif;
    }
    .uk-slideshow .uk-overlay-background{
      background: rgba(0, 0, 0, 0.5);
    }
    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top{
      margin-top: 50px !important;
    }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #ed1c24;
     }
    .cta-dig{
      text-align: center;
    }
    .cta-dig .uk-icon-large:hover{
      color:#ed1c24;
    }
    .cta-dig .uk-icon-large{
      color:#204f82;
      font-size: 1967%;
    }

/* 
   Call to Action
   ========================================================================== */
   .cta-dig h4 a{
    font-size: 1.5em;
    text-align: center;
    background: #ed1c24;
    color: #fff;
    display: block;
    padding: 20px 0; 
    transition: all ease 0.5s;
   }
   .cta-dig h4 a:hover{
    font-size: 1.5em;
    text-align: center;
    color: #ed1c24;
    background: #111;
    display: block;
    padding: 20px 0;
    text-decoration: none; 
   }
   	


/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
    #carsales {
      width: 100%;
      min-height: 600px;
      border: none;
      overflow: hidden;
    }
   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	::selection {
    background: #C3131E;
    color: #fff;
    text-shadow: none;
}


/* ==========================================================================
   Responsive Styles
   ========================================================================== */
   footer h2{
        font-size: 24px;
    color: #ed1c24;
    font-weight: 900;
    text-transform: uppercase;
   }

   footer p{
    color:#fff;
   }

   .copysp{
    color:#fff;
   }
   .designsp{
    color:#fff;
   }
   .loginsp{
    color:#fff;
   }
   UL LI {
    font: 400 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
}

blockquote:first-of-type::first-letter{
  font-family: "Gentium Book Basic", serif;
    font-weight: bold;
    color: #C3131E;
    font-size: 32px;
}


    h3 {
    margin: 15px 0 15px 0;
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    color: #FFF;
    text-transform: none;
    }
    ul li{
    font: 400 16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;}
